.table table,
.table th,
.table tr,
.table td {
  font-size: 16px;
  border: 1px solid #e5e5e5;
  border-collapse: collapse;
}

.table th {
  padding: 20px 10px;
  text-align: center;
  vertical-align: middle;
  max-width: 100%;
}

@media (min-width: 768px) {
  .table th {
    padding: 20px;
    font-size: 18px;
  }
}

.table td {
  padding: 20px 10px;
  vertical-align: top;
  max-width: 100%;
}

@media (min-width: 768px) {
  .table td {
    padding: 20px;
  }
}

